#page-saas .col-left {
    padding-left: 0;
}
#page-saas h5 {
    font-size: 1.4rem;
    font-weight: bold;
    color: #183B6D;
    margin: 0;
    margin-top: 5px;
}
#page-saas h3 {
    font-size: 2.4rem;
    line-height: 3rem;
    font-weight: 400;
    color: #000;
    margin-top: 0rem;
    margin-bottom: 1rem;
}
#page-saas p {
    font-size: .9rem;
    font-weight: 400;
    margin-bottom: 0;
    color: #000;
    max-width: 29rem;
    line-height: 1.4rem;
}
#page-saas .section img {
    width: 100%;
}
#page-saas .section-wrapper {
    border-bottom: 0;
}
#section-7 {
    background-color: #143062;
    min-height: 18rem;
}

#section-7 .line-color {
    height: .5rem;
    width: 100%;
    background-color: #347783;
}

#section-7 .section-wrapper {
    padding-top: 2.5rem;
    padding-bottom: 6rem;
}

#section-7 .section-title {
    text-align: center;
    padding-bottom: 0;
    padding-top: 0;
}

#section-7 .section-title h3 {
    margin: 0;
    font-size: 2.4rem;
    line-height: 3rem;
    margin-bottom: 0;
    color: #fff;
    font-weight: 400;
}

#section-7 .section-title h5 {
    font-size: 1.2rem;
    line-height: 1.2rem;
    font-weight: 400;
    margin: 0;
    color: #fff;
    margin-top: 1.2rem;
    text-align: center;
}

#section-7 .section-title p {
    font-size: 1.4rem;
    line-height: 1.4;
    margin: 0;
    font-size: .9rem;
    color: #fff;
    margin-top: 3.5rem;
    max-width: 100%;
}
#page-saas #section-0 {
    margin-top: 1.8rem;
}
#page-saas #section-0 .tag-inline {
    margin-top: 2.4rem;
    max-width: 100%;
}
#page-saas #section-0 .tag-inline span{
    border-left: 2px solid #183B6D;
    padding-left: .5rem;
    padding-right: 1.2rem;
    display: inline-block;
}
#section-0 .video-box{
    padding: 0;
    padding-left: 3rem;
}
#section-1 {
    margin-top: 1rem;
}
#section-1 .imgbox {
    padding-left: 0rem;
    padding-right: 10.5rem;
}
#section-2 .imgbox {
    padding-right: 2rem;
    padding-left: 2rem;
}
#section-3 .imgbox {
    padding-right: 9rem;
    padding-left: 0rem;
}
#section-4 .imgbox {
    padding-left: 6rem;
    padding-right: 6rem;
    padding-top: 1rem;
}
#section-7 {
    margin-top: 2.5rem;
}
#section-2 .imgbox+div,
#section-4 .imgbox+div {
    padding-left: 1.5rem;
}
#page-saas .img-mobi{display:none;}
#page-saas .img-pc{display: inline-block}
@media (max-width: 900px) {
    .ys-page .section-wrapper {
        padding-top: .5rem;
    }
    #section-7 .section-title h3 {
        text-align: center;
    }
}
@media (max-width: 768px){
    #section-0 .video-box {
        padding-left: 0;
        margin-top: 1rem;
    }
}
@media (max-width: 700px) {
    #section-0 .video-box{
        padding: 0;
        padding-left: 0;
    }
    #section-1 .imgbox,
    #section-2 .imgbox,
    #section-3 .imgbox,
    #section-4 .imgbox {
        padding-left: 0rem;
        padding-right: 0rem;
    }
    #section-7 {
        margin-top: 2.5rem;
    }
    #section-7 .section-wrapper {
        padding-bottom: 2rem;
        /*border-bottom:0;*/
    }

    #section-7 .section-title h5 {
        text-align: left;
        margin-top: 0;
        font-size: 1.2rem;
    }
    #section-7 .section-title h3 {
        margin: 0;
        height: inherit;
        min-height: 3.4rem;
        line-height: 1.4;
        font-size: 1.8rem;
        text-align: left;
    }
    #section-7 .section-title p {
        text-align: left;
        margin-top: 1rem;
        font-size:.8rem;
        line-height: 1.6;
    }
    #section-7 .section-title {
        text-align: center;
        padding-bottom: 1.2rem;
        padding-top: 0;
    }
    #page-saas h3 {
        font-size: 1.4rem;
        line-height: 1.8rem;
    }
    #page-saas h5 {
        font-size: .8rem;
    }
    #page-saas p { 
        font-size: .6rem;
        line-height: .9rem;
    }
    #page-saas #section-0 {
        margin-top: 0;
    }
    #section-5 .section-title h3 {
		font-size: 1.4rem;
		line-height: inherit;
	}
	#section-7 .section-title h3 {
		font-size: 1.4rem;
	}
	#section-7 .section-title h5 {
		font-size: .9rem;
	}
    #section-2 .imgbox+div, #section-4 .imgbox+div {
        padding-left: 0;
    }
    #page-saas .img-mobi{display:inline-block;}
    #page-saas .img-pc{display: none}
    #section-4 img {
        padding: 2.5rem;
    }
}

@media (max-width: 1280px) and (min-width: 701px){
    #page-saas p {
        max-width: 100%;
    }
    html {
        font-size: 15px;
    }
    #page-saas #section-1 .col-left {
        padding-right: 0;
    }
    #section-1 .imgbox {
        padding-left: 3rem;
        padding-right: 7.5rem;
    }
    #section-3 .imgbox {
        padding-right: 5rem;
        padding-left: 2rem;
    }
}

@media (max-width: 700px) {
    .ys-page .section-wrapper {
        padding-top: 0;
    }
    #page-saas h5 {
        font-size: .9rem;
    }
    #page-saas h3 {
        font-size: 1.5rem;
        line-height: 1.1;
        margin-bottom: .5rem;
        margin-top: 2px;
    }
    #page-saas #section-0 .tag-inline {
        margin-top: 1.2rem;
    }
    #page-saas #section-0 .tag-inline span {
        padding-right: .2rem;
        font-size: 13px;
        padding-right: 0.2rem;
        font-size: 13px;
        padding-left: 0.4rem;
        line-height: .8rem;
    }
    .custom-pic {
        padding: 1rem;
    }
    #section-4 img {
        padding: 0;
    }
    #section-4 .custom-pic {
        padding: 4rem;
        padding-top: 1.5rem;
        padding-bottom: 1rem;
    }
    #section-7 {
        margin-top: 0;
    }
    #section-5 .section-title h3 {
		font-size: 1.6rem;
		line-height: 1.1;
	}
	#section-7 .section-title h3 {
		font-size: 1.6rem;
		line-height: 1.1;
	}
	#section-7 .section-title h5 {
		font-size: .8rem;
		margin-top: 1rem;
	}
    #section-7 .section-title p.img-mobi {
		margin-top: 0;
		width: 100%;
	}
}
